scrub-obsolete Package - ruby-pkg-config

No unpublished successful runs for ruby-pkg-config.